<Project Sdk="Microsoft.NET.Sdk">

	<PropertyGroup>
		<TargetFramework>netcoreapp3.1</TargetFramework>
	</PropertyGroup>

	<ItemGroup Condition="'$(CloudburstSolution)' != 'True'">
		<PackageReference Include="Cloudburst.Configuration" Version="$(CloudburstVersion)" />
	</ItemGroup>

	<ItemGroup Condition="'$(CloudburstSolution)' == 'True'">
		<ProjectReference Include="..\..\Cloudburst-Configuration\Cloudburst.Configuration\Cloudburst.Configuration.csproj" />
	</ItemGroup>

	<ItemGroup>
	  <PackageReference Include="MassTransit.AspNetCore" Version="6.2.5" />
	  <PackageReference Include="MassTransit.RabbitMQ" Version="6.2.5" />
	</ItemGroup>

	<ItemGroup>
	  <ProjectReference Include="..\Cloudburst.EventBus.Abstractions\Cloudburst.EventBus.Abstractions.csproj" />
	  <ProjectReference Include="..\Cloudburst.EventBus.Models\Cloudburst.EventBus.Models.csproj" />
	</ItemGroup>

</Project>
